[Bug 297928] Re: Please merge util-vserver 0.30.216~r2772-4 (universe) from Debian unstable (main).

Launchpad Bug Tracker 297928 at bugs.launchpad.net
Mon Nov 17 16:40:06 GMT 2008


This bug was fixed in the package util-vserver - 0.30.216~r2772-4ubuntu1

---------------
util-vserver (0.30.216~r2772-4ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #297928)
    - Add -Wl,-z,norelro to LDFLAGS, fix FTBFS while stripping binaries
      on i386 and amd64 architectures (Ubuntu toolchain issue only).

util-vserver (0.30.216~r2772-4) unstable; urgency=low

  * Added /dev/shm to be created on vserver build for POSIX
    compliance (Closes: #504780)
  * Added debian/patches/60securecaps.dpatch to change the default
    policy to assume all capabilities are unsafe, unless they are
    specifically listed.
  * Fix incorrect $(CURDIR) usage in debian/rules (Closes: #307980)

 -- Bhavani Shankar <right2bhavi at gmail.com>   Fri, 14 Nov 2008 10:28:30
+0530

** Changed in: util-vserver (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge util-vserver 0.30.216~r2772-4 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/297928
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list